
QGIS Application - Bug report #444

low resolution in print composer and in the output (svn 6261)

2006-12-12 02:14 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10503

Description

The resolution of the canvas in the print composer is very low if compare to the desktop canvas. The pdf created doesn't correspond to

the view (not only in extension) while in the image created (es. png) the resolution of the raster is good but the resolution of  the vectors is

very low.

History

#1 - 2006-12-12 05:25 AM - Redmine Admin

Are you talking about lines and polygons or about point symbols?

Radim

#2 - 2006-12-12 09:14 AM - anonymous -

Both

Leonardo

Replying to [comment:2 rblazek]:

Are you talking about lines and polygons or about point symbols?

Radim

#3 - 2006-12-15 10:46 PM - Redmine Admin

to me the problem seems serious enough to require a fix before the release of 0.8

#4 - 2006-12-16 05:01 PM - Gavin Macaulay -

Replying to [comment:5 cavallini@faunalia.it]:

to me the problem seems serious enough to require a fix before the release of 0.8
I agree. The current look is a regression on how it used to appear.

#5 - 2006-12-18 12:02 AM - Gavin Macaulay -

- Status changed from Open to In Progress

#6 - 2006-12-18 02:06 AM - lami-faunalia-it -

Also the ather vector elemnts (legend, text, scale bar...) have the same problem: low resolution. This situation was not present in the past developement

versions

#7 - 2006-12-18 07:45 AM - scarselli-faunalia-it -

Whem I give the print order I obtain the following error "The selected paper size does not match the composition size" and nothing can be printed (with all

my printers)

#8 - 2006-12-18 11:46 AM - Gavin Macaulay -

- Status changed from In Progress to Open

#9 - 2006-12-28 07:27 AM - Redmine Admin

- Status changed from Open to Closed

- Resolution set to worksforme

it seems fixed in the current version (svn 6322). Closing it - please reopen it if it's still there for you.

#10 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

screen.jpeg 188 KB 2006-12-15 Redmine Admin

print.jpeg 137 KB 2006-12-15 Redmine Admin
